uuid: 49d0aed0-6791-4db1-bc2b-59a24a861ed6
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
    - views.view.offre_candidat
  module:
    - ctools_block
    - node
    - panels
    - views
id: node_view-panels_variant-0
label: offre
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 6f273908-c331-4a13-8b7a-a618bc2d17af
  blocks:
    2d2aff52-144b-4c57-ba59-cd66c645f99c:
      id: 'entity_field:node:field_image_de_presentation'
      label: 'Image de présentation'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: image
        weight: 0
        label: visually_hidden
        settings:
          image_link: ''
          image_style: large
          image_loading:
            attribute: lazy
        third_party_settings: {  }
      region: content
      weight: -4
      uuid: 2d2aff52-144b-4c57-ba59-cd66c645f99c
    3dae1f77-6ef0-4301-af1d-8b5182bcbf9e:
      id: 'views_block:offre_candidat-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: -3
      uuid: 3dae1f77-6ef0-4301-af1d-8b5182bcbf9e
    3d580b1c-961d-4348-ae08-219bff99ebdb:
      id: 'entity_field:node:field_structure'
      label: Structure
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: hidden
        settings:
          link: false
        third_party_settings: {  }
      region: content
      weight: -2
      uuid: 3d580b1c-961d-4348-ae08-219bff99ebdb
    e957f3f9-fa67-4d94-98b6-d61d033dc883:
      id: 'entity_field:node:field_localisation'
      label: Localisation
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: address_default
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: content
      weight: -1
      uuid: e957f3f9-fa67-4d94-98b6-d61d033dc883
    599710c6-c266-498b-843a-11f10ec76fbb:
      id: 'entity_field:node:title'
      label: Titre
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: content
      weight: 0
      uuid: 599710c6-c266-498b-843a-11f10ec76fbb
    0d77cc00-08c6-4186-b01f-73d7a30a439a:
      id: 'entity_field:node:revision_timestamp'
      label: 'Proposé le'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: timestamp
        weight: 0
        label: hidden
        settings:
          date_format: moyen
          custom_date_format: ''
          timezone: ''
          tooltip:
            date_format: long
            custom_date_format: ''
          time_diff:
            enabled: false
            future_format: '@interval hence'
            past_format: '@interval ago'
            granularity: 2
            refresh: 60
            description: ''
        third_party_settings: {  }
      region: content
      weight: 2
      uuid: 0d77cc00-08c6-4186-b01f-73d7a30a439a
    e1f1791e-45c5-42ea-8bfd-24c6e3400e99:
      id: 'entity_field:node:field_description'
      label: Description
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: text_default
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: content
      weight: 3
      uuid: e1f1791e-45c5-42ea-8bfd-24c6e3400e99
    216d672b-5633-4fbb-8e34-3e4dee8868e8:
      id: 'entity_field:node:field_lien_offre'
      label: Lien
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: link
        weight: 0
        label: hidden
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: nofollow
          target: _blank
        third_party_settings: {  }
      region: content
      weight: 4
      uuid: 216d672b-5633-4fbb-8e34-3e4dee8868e8
    4f717865-68a4-41a1-88c8-490870c59655:
      id: 'entity_field:node:field_documents_complementaires'
      label: 'Documents complémentaires'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: file_default
        weight: 0
        label: hidden
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
      region: content
      weight: 5
      uuid: 4f717865-68a4-41a1-88c8-490870c59655
    eac0e198-1ab1-4d9b-aac4-b795554b9426:
      id: 'views_block:offre_candidat-block_2'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: 1
      uuid: eac0e198-1ab1-4d9b-aac4-b795554b9426
  page_title: 'Meet-up en ligne'
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: node_view-panels_variant-0
page: node_view
selection_criteria:
  -
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: node
    bundles:
      offre: offre
selection_logic: and
static_context: {  }
